Subject: RE: mysqlc
From: "Robert Collins" <[email-masked]>
To: "Stipe Tolj" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Thu, 25 Oct 2001 17:06:37 +1000

Hi Stipe!

> -----Original Message-----
> From: Stipe Tolj [mailto:[email-masked]]
> 
> 
> Hi Robert,
> 
> first of all, I'm considered responsible for making the mysql client
> "cygwin-able". I made the port for the mysql executables (without
> mysqld) some time ago and Rasmus (from TcX) included it into the
> contrib directory.

Which is great. I'm simply addressing the GPL issue of cygwinb19.dll w/o
source. 
 
> BTW, is the pthread implementation in latest cygwin CVS stable to have
> another mysqld build try?

Tell me a little more about mysqld's threading requirements and I'll
give my opinion. It should be pretty stable, although there is a race
that we are currently trying to fix which might affect mysqld under
stress. 1.3.2 should be fine - and under NT it doesn't have the race
that is in CVS.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/